ASP.net Versions

From Lunarpages Web Hosting Wiki
Jump to: navigation, search

On Windows Shared servers, ASP.net 1.1 and 2.0 can be selected when you are logged into Plesk > Setup.

ASP.net 3.0 and 3.5 are only added extensions to the .net 2.0 Framework. Unfortunately Plesk will not show 3.0 or 3.5 as they are only added extensions to 2.0 and there is nothing that can be done to change the version showing in Plesk.

If you require ASP.net 4.0, please send an email to support@lunarpages.com with your primary domain name, your Windows username, and the last 4 digits of the credit card on file.

Share |
Want to read this in another language?